;
; StringTable(English)
;
; LastModified: 31-Oct-2008
;
[Strings]
NAME_PRODUCT_SFP=Tulostinajuri
NAME_PRODUCT_SFS=Skanneriajuri
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-tulostinajuri
NAME_PRODUCT_XPS=XPS-tulostinajuri
NAME_READMESHORTCUT=Lueminut
NAME_READMESHORTCUT_XPS=Lueminut - XPS
NAME_IJMONITOR=Canon IJ -tausta-ajon valvonta
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_XPSEP=Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit), Windows Vista(64-bit)
NAME_OS_VISTA=Windows Vista (32-bit)
NAME_OS_VISTA_X64=Windows Vista (64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Poisto
NAME_UNINSTALLERSHORTCUT_SFP=Tulostinajurin asennuksen poisto-ohjelma
NAME_UNINSTALLERSHORTCUT_SFS=Skanneriajurin asennuksen poisto-ohjelma
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers -ajurien asennuksen poisto-ohjelma
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-ajuri
STR_INSTALL_SCANDRIVER=Skanneriajuria tallennetaan...
STR_INSTALL_NETWORK_UTILITY=Verkkosovelluksia tallennetaan...
STR_IX1_USB_RAD=Käytä tulostinta &USB:n kautta
STR_IX1_USB_MSG=Valitse tämä vaihtoehto, jos haluat käyttää tulostinta USB-yhteyden kautta.
STR_IX2_NET_RAD=Käytä tulostinta v&erkossa
STR_IX2_NET_MSG=Valitse tämä vaihtoehto, jos haluat käyttää tulostinta verkossa.
